﻿body {margin:0; padding:0; background:#fffdf5;}
*{outline:none;}
ul, ol{list-style:none; margin:0; padding:0;}
a, a:hover {text-decoration: none;color: inherit;transition:all 0.5s ease-in-out;-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;}
img{max-width:100%;}
.headerTop{padding: 5px 0 2px 0;border-bottom:1px solid #6c6e7e;width:100%;overflow-x: hidden;}
.headerTop_Left{display: inline-block;float: left;}
.headerTop_Right{display: inline-block;float: right;margin-top: 20px;}
.ContBox{display: inline-block;margin: 0 3px 6px 3px;border-right: 1px solid #c0c1c7;padding: 0 14px;height: 55px;float: left;}
.ContBox:last-child{ border-right:none; padding-right:0;}
.ContBoxleft{display: inline-block;float: left;margin-right: 10px;}
.ContBoxRight{display: inline-block;}
.ContBoxHd{font-size: 15px;color: #146632;font-weight: 600;}
.ContBoxContent{font-size: 12px;}
.scs17-bx{position: absolute; right: 34px; text-align: left; top: 19px;}


.Social_Icon {display: inline-block;margin: 5px 13px;margin-top: 16px;}
.Social_Icon a {display: inline-block;width: 37px;height: 37px;background-image: url(../images/Social_Icon.png);background-repeat: no-repeat;margin: 0 1px;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;transition: all 0.5s ease;border: 1px solid #d6b75c;}
.Social_Icon a:hover {background-color: #d6b75c;/* IE 9 */}
.Social_Icon a.fb {background-position: -98px 0;}
.Social_Icon a.twitter {background-position: -239px 0px;}
.Social_Icon a.youtube {background-position: -2px 0;}
.Social_Icon a.instr {background-position: -49px 0;}
.Social_Icon a.whatsapp {background-position: -191px 0px;}
.Social_Icon a.linkden {background-position: -144px 0;}

.AdminButton{background: #146632;color: #fff;padding: 23px;font-size: 19px;margin-right: -65px;display: inline-block;float: right;}
.AdminButton:hover{ color: #146632; background: #d6b75c; text-decoration:none;}

.menu {position: relative;z-index: 21;background: #146632;}
.menuIN{background:#146632;display: inline-block;padding: 0 15px;border-radius: 33px;margin-top: 0;float: left;margin-bottom: 0;width: 100%;}

.btn_top{
    width: 100%;
    text-align: left;
    top: 2px;
    position: relative;
    clear: both;
    background: #ffd900;
    float: left;
    height: 40px;
    padding-left: 29px;
    border-top-left-radius: 50px;
    position:relative;
}
.btn_top:after{content:''; position:absolute; width:100%; height:40px; top:0; right:-100%;  background: #ffd900;}
.btn_top a{
   color: #146632;
   margin:8px 54px  8px 14px;
   display: inline-block;
}
.btn_top a:last-child{margin-right:0;}
.btn_top a:hover{ color: #fff;}

.sliderBox {position: relative;width: 100%;float: left;z-index: 0;margin-bottom: 20px;}  
.slider{position:relative; max-width:1500px; margin:0 auto;}  
#slider1 ul li .caption {position: absolute;z-index: 99;bottom: 0;color: #fff;padding: 59px;font-weight: 500;top: 0;height: 100%;margin: auto;box-sizing: border-box;width: 500px;background: rgba(20, 102, 50, 0.9);text-align: left;}
#slider1 ul li .caption h4{font-size:50px;line-height:55px;font-family: 'Poppins', sans-serif;font-weight: 600;text-shadow: 1px 1px #525252;}
#slider1 ul li .caption p{font-size:19px; font-weight:300;}
#slider1 ul li.flex-active-slide .caption {-webkit-animation-name: fadeInLeftBig;animation-name: fadeInLeftBig;animation-duration: 1s;-webkit-animation-duration: 1s;}
#slider1 .flex-direction-nav a.flex-next:before, #slider1 .flex-direction-nav a:before {display: none}
#slider1 .flex-direction-nav .flex-next {background: url(../images/next1.png) center center no-repeat #f9ab03;cursor: pointer;float: left;opacity: 1;visibility: hidden;right: 20px;}
#slider1 .flex-direction-nav .flex-prev {background: url(../images/prev1.png) center center no-repeat #f9ab03;cursor: pointer;float: left;opacity: 1;visibility: hidden;left: 20px;}
#slider1:hover > .flex-direction-nav .flex-next {visibility: visible;right: 10px;}
#slider1:hover > .flex-direction-nav .flex-prev {visibility: visible;left: 10px;}
#slider1 .flex-direction-nav {display: none}
#slider1  .flex-control-nav {width: 100%;position: relative;bottom: -8px;text-align: center;z-index: 9;}
#slider1 .flex-control-paging li a {width: 15px;height: 15px;display: block;background: #d6b75c;cursor: pointer;text-indent: -9999px;border-radius: 0;}
#slider1 .flex-control-paging li a.flex-active {background: #146632;cursor: default;}

@-webkit-keyframes fadeInLeftBig {
from {opacity: 0;-webkit-transform: translate3d(-2000px, 0, 0);transform: translate3d(-2000px, 0, 0);}
to {opacity: 1;-webkit-transform: none;transform: none;}
}
@keyframes fadeInLeftBig {
from {opacity: 0;-webkit-transform: translate3d(-2000px, 0, 0);transform: translate3d(-2000px, 0, 0);}
to {opacity: 1;-webkit-transform: none;transform: none;}
}
#slider1 {width: 100%;float: left;overflow: hidden;position: relative;text-align: center;}

.quickAccess_Bx {float: right;position: absolute;right: 16px;top: 9px;z-index: 22;}
.quickAccess {background: #146632 url(../images/QuickDown.png) no-repeat 113px 3px;width: 148px;height: 37px;display: inline-block;color: #fff;font-size: 14px;font-weight: 400;font-family: 'Poppins', sans-serif;line-height: 38px;padding: 0 11px;border-radius: 23px;}
.quickAccess:hover{color:#fff;}
.quickAccess_active {background: #146632 url(../images/QuickUp.png) no-repeat 113px 3px; color:#fff;}
.quickAccessBx {background: rgba(20, 102, 50, 0.55);width: 192px;padding: 10px 10px;float: left;border-radius: 10px;position: absolute;right: 0;top: 62px; border:1px solid #fff;}
.quickAccessBx:after {width: 0;height: 0;border-left: 8px solid transparent;border-right: 8px solid transparent;border-bottom: 8px solid  rgba(20, 102, 50, 0.55);content: "";position: absolute;right: 11px;top: -9px;}
.quickAccessBx a {transition: all 0.5s ease-out;text-align: center;color: #146632;background: #d6b75c;padding: 7px 13px;margin: 6px 5px;border-radius: 20px;float: left;width: 100%;font-size: 15px;}
.quickAccessBx a:hover {background: #ffffff;-webkit-box-shadow: 0px 3px 5px 0px #000;-moz-box-shadow: 0px 3px 5px 0px #000;box-shadow: 0px 3px 5px 0px #000;}
.ecareico {background: #50992b !important; color:#fff !important;}

.LinksBox{width: 100%;float: left;position: relative;margin:20px 0 40px 0;}
.impLinks{margin-top: 38px; text-align:center;}
.impLinks ul{}
.impLinks ul li{display: inline-block;margin: 0 14px;}
.impLinks ul li a{background: #146632;width:186px;height:123px;display: inline-block;border-radius: 16px;color: #fff;text-align: center;display: block;}

.impLinks ul li a .impImg{text-align: center;width:87px;height:87px;display: inline-block;background-color: #d6b75c;background-image: url(../images/ImpLinks.png);background-repeat: no-repeat;border-radius: 50%;margin-top: -31px;box-shadow: 0px 6px 11px 0px rgba(69,69,69,0.75);-webkit-box-shadow: 0px 6px 11px 0px rgba(69,69,69,0.75);-moz-box-shadow: 0px 6px 11px 0px rgba(69,69,69,0.75);}
.impLinks ul li a:hover .impImg{color:#fff;background-color: #fff;transition:all 0.5s ease-in-out;-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;}
.impLinks ul li a .LinkLable{display: block;text-align: center;margin-top: 10px;font-size: 20px;font-weight: 400;}
.impLinks ul li a .impImg.facilities{background-position: -1px -17px;}
.impLinks ul li a .impImg.KidsCorner{background-position: -127px -14px;}
.impLinks ul li a .impImg.VirtualTour{    background-position: -252px -13px;}
.impLinks ul li a .impImg.EventCalendar{background-position: -381px -13px;}
.impLinks ul li a .impImg.Ecare{background-position: -504px -13px;}

.impLinks ul li a:hover .LinkLable{display: block;text-align: center;margin-top: 10px;font-size: 20px;font-weight: 400;}
.impLinks ul li a:hover .impImg.facilities{background-position: -1px -81px;}
.impLinks ul li a:hover .impImg.KidsCorner{background-position: -127px -84px;}
.impLinks ul li a:hover .impImg.VirtualTour{background-position: -252px -84px;}
.impLinks ul li a:hover .impImg.EventCalendar{background-position: -381px -84px;}
.impLinks ul li a:hover .impImg.Ecare{background-position: -504px -84px;}

.MsgBox{width: 100%;float: left;position: relative;margin-top:30px;background:#fff8da;padding: 40px 0 0 0;}
.msg_heading{font-size:35px; font-weight:700; color:#146632; font-weight:700;}
#slider_first,.switcher {width: 100%;float: left;}
.switcher{margin: 16px 0;}
.switcher ul li {display: inline-block;line-height: 13px;float: left;border-right: 2px solid #afafaf;font-size: 14px;margin: 10px 0;}
.switcher ul li:last-child, .switcher ul li:nth-child(2) {border-right: none;}
.switcher ul li.flex-active {opacity: 1;}
.switcher ul li a {display: inline-block;padding: 0 13px;color: #000;font-size: 19px;font-weight: 600;}
.switcher ul li:first-child a, .switcher ul li:nth-child(2n+1) a { padding-left:0;}
.switcher ul li.flex-active a {color: #146632;}
.msgroung{margin-top: -204px;display:inline-block;}
.msgContent p{font-size: 18px;color:#000;font-weight:400;line-height: 21px;text-align:justify;margin-bottom: 10px;}
.msg_sign{position: absolute;bottom: 15px;background: #fff;padding: 15px 20px;right: 1px;}
.msg_Dis{font-size: 22px;text-align: center;text-transform: uppercase;color: #146632;}
.msg_Name{font-size: 22px;font-weight: 700;color: #d6b75c;text-transform: uppercase;}
.AnchorLink{display: inline-block;border: 3px solid transparent;border-radius: 50px;padding: 0 25px;text-align: center;font-size: 19px;color: #fff;line-height: 39px;text-transform: uppercase;background: #d6b75c;}
.AnchorLink:hover{background: #146632;color:#fff;}
.NewsBox{width: 100%;float: left;position: relative;margin:50px 0;}
.NewsNoticeInner{display:inline-block;}
.NewsImgageIcon{    width: 340px;
    height: 206px;
    object-fit: cover;
    object-position: top;}
.NewsBx{box-sizing: border-box;width: 317px;margin: 0 auto;position:relative;}
.NewsBx_in{width:100%;float:left;margin-top:7px;padding: 26px 18px;background: #fff8da;-webkit-box-shadow: 0px 0px 7px 1px rgba(196,196,196,1);-moz-box-shadow: 0px 0px 7px 1px rgba(196,196,196,1);box-shadow: 0px 0px 7px 1px rgba(196,196,196,1);border-radius: 10px;height: 181px; margin-left:38px;}
.NewsHd{ font-size:18px; color:#444444; margin-bottom:20px;height:55px;}
.NewsDate{font-size:16px; color:#fe5348;}
.NewsAnchor{text-align: center;margin-bottom: -55px;margin-top: 26px;}
.NewsAnchor a{width:54px;height:54px;display:inline-block;border-radius:50%;background:#146632;text-align: center;line-height: 54px;}
.NewsAnchor a:hover{background:#fca300;}
.newSlider .slick-list{padding-bottom:40px;}
.newSlider .slick-slide img{display:inline-block;}

.FounderBox{width: 100%;float: left;position: relative;margin-top:30px;background:#fff8da;padding: 0 0 0 0;}
.FonderImg{display:inline-block;}
.Found_hd2{font-size:29px; color:#146632; font-weight:400;}
.FounderContent p{font-size:23px; color:#173355; font-weight:400; line-height:26px; text-align:justify;}
.FounderBox .msg_sign{left: -16px; right:auto; }
.FounderBox .msg_Name{text-align:center; line-height:35px; color:#d6b75c;}


.AchBx{display:flex;padding-bottom: 5px;margin-bottom: 5px;border-bottom: 1px solid #d9d9d9; height:75px;}
.AchBxDate{width:127px;height:65px;background:#146632;margin-right:10px;font-size:27px;text-align:center;text-transform:uppercase;font-weight:700;color:#d6b75c;line-height: 60px;padding: 3px 0;}
.AchBxDetails{width:calc(100% - 147px);padding-top:5px;font-size:20px; color:#000;    line-height: 26px;margin-left:10px;}
.AchBxDetailsAch{display:block;}
.AchimImage_outer{width:445px;height:400px; margin-top:20px; display:inline-block; text-align:center }
.AchimImage{  object-fit:contain; max-height:100%; display:inline-block}
.AchBxDetails a{font-size:16px;color:#d6b75c; margin-top:10px;}
.AchBxDetails a img{display:inline-block;}
.AchBxDetails a:hover{color:#146632;}
.AchDate{display:block; color:#fff;}
#slick-caption-list{margin-top:20px;}


.ToppersBox{width: 100%;float: left;position: relative;}
.ToppersBoxIn{background: #146632;padding: 10px 0;margin: 0 0 50px 0;color: #fff;}
.stdhd {border-radius: 15px;font-size: 16px;color: #fff;text-transform: uppercase;font-size: 22px;margin: 14px 0;display: inline-block;background: #fe5348;width: 51px;position:relative;z-index: 1;}
.stdhd:after{
    position: absolute;
    content: '';
    top: 19px;
    left: -107px;
    width: 265px;
    height: 37px;
    background: url(../images/ToppersAfter.png) no-repeat;
    z-index: -1;
    }
.toppersBx{    display: inline-block;    width: 177px;    text-align: center;}
.toppersBx .tname{margin-top:15px; margin-bottom:0;}
.ToppersSliderX, .ToppersSliderXII {text-align:center; margin-top:20px;}
.ToppersSliderX .slick-slide img, .ToppersSliderXII .slick-slide img{display:inline-block;}



.GalleryBx{width: 100%;float: left;position: relative;margin-top:30px;}
.AlbumHd{ text-align:center; font-size:19px; color:#000; margin-top:10px; font-weight:500; white-space: nowrap;    overflow: hidden;    text-overflow: ellipsis;}
.AlbumDate{text-align:center;font-size:15px; color:#146632; font-weight:500}
.galleryIn{margin:15px 0;}
.glryrpt{margin-bottom:30px;}
.glryrpt a img{width: 100%;height: 210px;object-fit: cover;object-position: top;}


.DownloadApp{width: 100%;float: left;position: relative;margin-top:150px;margin-bottom: 40px;}
.DownloadInner{-moz-box-shadow: 0px 2px 7px -2px rgba(196,196,196,1);}
.mobileapp{margin-top: 26px;margin-left: -14px;}
.DdDownload{margin-top: 0;}
.ndDownload{font-size: 14px;text-align:center;padding: 12px 33px;background: #fff;font-weight:700;color: #146632;border-radius: 40px;display: inline-block;position: relative;text-transform: uppercase;}
#app_scroll .slides li p {color: #fff;font-size: 13px;font-weight: 300;line-height: 19px;}
.custom-controls {float: left;text-align: center;height: 20px;width: 100%;position: relative;}
.custom-controls .flex-control-paging li a {width: 15px;height: 15px;background: transparent;border: 2px solid #d6b75c;}
.custom-controls .flex-control-paging li a:hover {background: #d6b75c;}
#app_scroll + .custom-controls .flex-control-paging{bottom:0 !important;}
.escode {color: #fff;font-size: 13px;font-weight: 600;}
.scode {font-weight: 700;color: #fff;font-size: 18px;}


.SchoolBuilding{width: 100%;float: left;position: relative;background-size: 100%;margin-top: 54px;}
.School_buld{margin-top: 0;position: relative;}
.School_buld img{width:100%;}
.contactBx{display:inline-block;width:640px;height:640px;border-radius:50%;margin-top: 125px;padding-top:50px;position:relative;}
.contactBx:after{position:absolute; top:50px; left:-150px; content:''; background:url(../images/cloud_left.png) no-repeat; width:352px; height:259px;}
.contactBx:before{position:absolute;top:50px;right: 0;content:'';background:url(../images/cloud_right.png) no-repeat;width:160px;height:122px;}
.contactBx_in{text-align:center;color: #003c16;font-size:20px;text-align:center;font-weight:400;margin-bottom:15px;}

.footer {width: 100%;position: relative;float: left;background: #146632;background-size: 100%;padding: 30px 0;}
.t20 {font-size: 14px;text-align: left;color: #fff;font-weight: 400;}
.t20 b {color: #3B3735}
.f14b {font-size: 20px;color: #fff;font-weight: 700;}
.usefullink li {display: block;background: url(../images/foooter_arrow.png) no-repeat left 7px;padding-left: 17px;margin-bottom: 4px;text-align: left;}
.usefullink li a {font-size: 14px;color: #fff;text-align: left;font-weight: 400;}
.usefullink li a:hover {color: #d6b75c;}
.dicon{background: #d6b75c;text-align:center;width:100%;max-width: 233px;color:#146632;font-size: 14px;display: inline-block;border-radius: 22px;padding: 8px 8px 8px 0px;font-weight: 500;margin-top: 35px;}
.dicon:hover{background: #e9af31;color: #fff;}
.subscribe{background:#fff;height: 71px;padding: 5px 10px;}
.subscribe input{border:none;width: 314px;height: 62px;color: #000;}
.subscribe button{background: #d6b75c;width: 187px;height: 61px;border: none;font-size: 20px;color: #146632;font-weight: 700;border-radius: 13px;float: right;}
.footerBtm{font-size:16px; color:#fff;font-weight:300;}
.footerBtm a{font-weight:700;}
.footerBtm a:hover{color:#d6b75c;}
.Social_Footer {display: inline-block;margin: 5px 13px;float: right;}
.Social_Footer a {display: inline-block;width: 60px;height: 60px;background-image: url(../images/Social_Footer.png);background-repeat: no-repeat;margin: 0 5px;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;transition: all 0.5s ease;}
.Social_Footer a:hover {-ms-transform: rotate(360deg);transform: rotate(360deg);}
.Social_Footer a.linkden {background-position: -12px -12px;}
.Social_Footer a.youtube {background-position: -79px -9px;}
.Social_Footer a.fb {background-position: -149px -9px;}
.Social_Footer a.twitter {background-position: -220px -8px;}
.Social_Footer a.instr {background-position: -289px -8px;}

.contentContainer{width: 100%;float: left;margin: 20px 0;}
.master_heading{font-size: 35px;color: #146632;font-weight: 700;}
.master_Content{font-size: 16px;margin-top: 20px;min-height: 200px;}
.innerH3{   font-size: 20px;font-weight: bold;margin-bottom: 10px;}

.master_Content p {
    margin-bottom: 10px;text-align:justify;
}
.accordionHeader_Y {
    color: #fff;
    background: #146632 url(../error.html) 99% center no-repeat;
    padding: 10px;
    cursor: pointer;
    text-transform: uppercase;
    font-weight: 600;
    margin-top: 10px;
}

.accordionHeaderSelected {
    color: #ffffff;
    background: #bba13c url(../error.html) 99% center no-repeat;
    padding: 10px;
    cursor: pointer;
    text-transform: uppercase;
    font-weight: 600;
    margin-top: 10px;
}

.accordionContent_Y {
    background-color: #fff;
    padding: 25px;
    padding-top: 22px;
    border: 1px solid #bba13c;
}
.innerImg {
    float: right;
    margin-left: 25px;
}

ul.innerUl li {
    padding-left: 40px;
    background: url(../images/ulbg.png) 0px 4px no-repeat;
    margin-bottom: 10px;
}


.innerTbl {
    width: 100%;
    border-collapse: collapse;
}

    .innerTbl tr:first-child {
        font-weight: bold;
    }

.innerTbl {
    width: 100%;
}

    .innerTbl tr td {
        padding: 5px;
    }

.tpr tr td {
    text-align: center;
    vertical-align: top;
    padding: 0 5px 20px 5px;
}

.innerTbl1 {
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 10px;
}

    .innerTbl1 tr td, .innerTbl1 tr th {
        border: 1px solid #b5bacc;
        padding: 4px 5px;
    }

    .innerTbl1 tr th {
        background: #d1d5e3;
    }

    .innerTbl1 tr:nth-child(even) {
        background-color: #b4ffb6;
    }

.innerTbl tr th, .innerTbl tr td {
    border: 1px solid #dee2e6;
    padding: 5px;
}
.todContaner {
    color: #242221;
    font: normal normal bold 23px/28px Helvetica;
    color: #242221;
}

.topperName {
    font-weight: bold;
}

.todImg {
    font-style: normal;
    display: none
}

@media (max-width: 1199px) {
.headerTop_Left {width:100%;display: block;float: left;text-align: center;}
.headerTop_Right{    display: block;float: left;margin-top: 23px;width: 100%;}
.btn_top {
    width: 100%;
    text-align: center;
    top: 0;
    position: relative;
    float: left;
    margin-bottom: 12px;
    height: auto;
    border-radius: 0;
}
.btn_top a {
    padding: 6px 7px 9px 6px;
    color: #fff;
    border-radius: 7px;
    margin: 0;
    display: inline-block;
    font-size: 13px;
}
.btn_top:after{display:none;}
.ContBox {display: inline-block;margin: 0 3px;border-right: none;padding: 0 10px;height: 62px;float: left;}
.header{display:none;}
.AdminButton {background: #146632;color: #fff;padding: 15px;font-size: 17px;margin-right: 0;display: inline-block;margin: 0 0 0 11px;float:right; margin-top:10px;  }
.sliderBox{margin-top:20px;}
#slider1 ul li .caption {position: relative;z-index: 99;bottom: 0;color: #fff;padding: 20px;font-weight: 500;top: 0;height: auto;margin: auto;box-sizing: border-box;width: 100%;background: rgba(20, 102, 50, 0.9);text-align: left;}
#slider1 ul li .caption h4 {font-size: 30px;line-height: 32px;font-family: 'Poppins', sans-serif;font-weight: 600;text-shadow: 1px 1px #525252;}
#slider1 ul li .caption p {font-size: 16px;font-weight: 300;}
.LinksBox {width: 100%;float: left;position: relative;margin: 20px 0 0 0;}
.impLinks {margin-top: 0;text-align: center;}
.impLinks ul li {display: inline-block;margin: 24px 6px;}
.impLinks ul li a {background: #146632;width: 167px;height: 113px;display: inline-block;border-radius: 16px;color: #fff;text-align: center;display: block;}
.impLinks ul li a .LinkLable {display: block;text-align: center;margin-top: 10px;font-size: 20px;font-weight: 400;}
.msg_heading {font-size: 28px;font-weight: 700;color: #146632;font-weight: 700;}
.switcher {margin: 9px 0;}
.switcher ul li {display: inline-block;line-height: 13px;float: left;border-right: 2px solid #afafaf;font-size: 14px;margin: 6px 0;}
.switcher ul li a {display: inline-block;padding: 0 10px;color: #000;font-size: 14px;font-weight: 600;}
.switcher ul li:first-child a, .switcher ul li:nth-child(2n+1) a {padding-left: 10px;}
.msg_sign {padding: 11px 20px;}
.msg_Dis {font-size: 22px;}
.msg_Name {font-size: 21px;}
.msgroung {margin-top: 0;}
.MsgBox {padding: 20px 0 0 0;}
.msgContent{margin-top:20px;}
.NewsBox{text-align:center;}
.NewsHd{height:auto;}
.newSlider .slick-list {padding-bottom: 40px;height: auto !important;}
.AchimImage{width:auto;height:auto; object-fit:cover; object-position:top}
.glryrpt {margin-bottom: 30px;text-align: center;}
.switcher ul li:last-child, .switcher ul li:nth-child(2) {border-right: 2px solid #afafaf;}
.FonderImg {display: inline-block;margin-top: 20px;}
.FounderBox .msg_sign {left: 14px;right: auto;}
#slick-caption-list {margin-top: 10px;}
.AchBxDetails {padding-top: 0;font-size: 20px;}
.DdDownload {margin-top: 20px;}
.ndDownload {font-size: 24px;padding: 0 10px;}
#app_scroll .slides li p {font-size: 20px;}
#app_scroll .flex-control-nav{bottom:0;}
.School_buld {margin-top: 0;position: relative;}
.contactBx {width: 340px;height: 340px;    margin-top: 20px;}
.SchoolBuilding {width: 100%;float: left;position: relative;background: url(../images/Cloud.jpg) no-repeat;background-size: cover;}
.contactBx:before, .contactBx:after{display:none;}
.contactBx_in { font-size: 16px;font-weight: 400;margin-bottom: 14px;}
.subscribe {background: #fff;height: auto;padding: 5px 10px;width: 100%;float: left;text-align: center;}
.subscribe button {float: none;}
.Social_Footer {float: none;margin-top: 20px;}
.Social_Footer a{margin:0 0;}
}
@media (min-width: 576px) and  (max-width: 990px){
.subscribe input {max-width: 100%;}
.subscribe button {float: none;height: auto;padding: 10px 15px;width: auto;font-size: 16px;}
.AdminButton {background: #146632;color: #fff;padding: 8px;font-size: 17px;margin-right: 0;display: inline-block;margin: 0 0 0 11px;float: right;margin-top: 15px;}
.switcher ul li:last-child, .switcher ul li:nth-child(2) {border-right: 2px solid #afafaf;}
}
